Incidencia #44698

Remove trailing spaces from rest of the documents

Abrir Fecha: 2022-05-28 19:57 Última actualización: 2022-06-06 02:46

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

We've already removed trailing spaces from documents under doc/, but there are some trailing spaces left in the documents outside that directory. Remove those too. This goes towards having no trailing spaces in end-user files.

Ticket History (3/4 Histories)

2022-05-28 19:57 Updated by: cazfi
  • New Ticket "Remove trailing spaces from rest of the documents" created
2022-05-29 00:34 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-06 02:46 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar